<script setup>
import './sys-message.less'
import { useInject } from '@/hooks'

const { showUserInfoModal } = useInject()

defineProps({
  extra: Object,
  data: Object
})
</script>

<template>
  <div class="im-message-sys-text">
    <div class="sys-text">
      <span>{{ extra.content }}</span>
    </div>
  </div>
</template>
